"audio_renderer" "openal"
"audio_volume" "0.8"
"camera_height" "0.4"
"camera_zoom" "0.7"
"context_bpp" "32"
"context_fullscreen" "false"
"context_x" "1280.000000"
"context_y" "720.000000"
"graphics3d_frametime_ms" "15"
"graphics3d_renderer" "opengl"
"match_difficulty" "0.4"
"match_time" "0.4"
"physics_frametime_ms" "10"
"physics_wrapper" "ode"
